Find Duplicates (by checksum), page
GET/api/v1/assets/:asset_id/content/original/duplicates/:page
Same as GET /api/v1/assets/{asset_id}/content/original/duplicates, for one page of the results (30 duplicates per page). Use total_pages from the first page to know how many there are; a page past the last one returns an empty duplicates list.
Request
Responses
- 200
- 400
- 401
- 403
- 404
- 500
Successful operation
Invalid page (must be 1 or more)
Unauthorized - Invalid or missing authentication
Forbidden - Insufficient permissions
Asset not found
Internal server error